* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1em;
	color: #000;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	line-height: 1.8;
	overflow-x: hidden;
}

#men
{
	background-color: #000;
	color: #fff;
}

::selection 
{
	background-color: #000;
 	color: #fff;
}

::-moz-selection 
{
  	background-color: #000;
 	color: #fff;
}

h1, h2, h3
{
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	line-height: 1.3;
	font-size: 3.6em;
}

h2
{
	font-size: 2.2em;
}

h3
{
	font-size: 1.4em;
}

h2 + h3
{
	margin-top: 1.5rem;
}

h2 + p, h2 + ul
{
	/*margin-top: 40px;*/
	margin-top: 1em;
}

h3 + p, h3 + ul, p + ul, ul + p, h2 + table, h3 + table
{
	margin-top: 1em;
}

.scroll
{
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-top: 0.5em;
	font-family: 'Raleway', sans-serif;
}

.wrap
{
	width: 100%;
	max-width: 900px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#startPage
{
	width: 100%;
	display: flex;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
}

#startPage .startItem:nth-child(2) #startLogo
{
	display: block;
}

.startItem
{
	width: calc(100% / 3);
	height: 100vh;
	position: relative;
	overflow: hidden;
	cursor: pointer!important;
}

.startItem:hover .startImg
{
	transform: translate(-50%, -50%) scale(1.2);
}

.startImg
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -10;
	transition: all 0.5s;
	filter: grayscale(1);
}

.startImg:after
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
}

#startLogo
{
	position: absolute;
	width: 100%;
	max-width: 400px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 40px;
	display: none;
}

.startTitle
{
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	bottom: 0;
	padding: 40px 40px 80px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.big
{
	font-size: 2em;
	font-weight: 800;
	letter-spacing: 0.2em;
	display: block;
	line-height: 1.2;
}

#sideCol
{
	position: fixed;
	width: 300px;
	height: 100%;
	right: 0;
	top: 0;
	padding: 60px 40px;
	border-left: 1px dashed #fff;
}

#mainCol
{
	width: calc(100% - 300px);
}

#opener
{
	width: 100%;
	height: 100vh;
	position: relative;
}

#openerSlideshow
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -10;
}

.slide
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center;
	position: relative;
}

#openerTitle
{
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 10;
	bottom: 80px;
}

#terminArea 
{
	position: absolute;
	width: 100%;
	left: 0;
	top: 80px;
	z-index: 10;
}

#women #terminArea .button 
{
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

#women #terminArea .button:hover
{
	text-shadow: 0px 0px 10px rgba(0,0,0,0);
}

#men #opener
{
	filter: grayscale(1);
}

#men #opener:after, #women #opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.4);
}

#women #opener:after
{
	background-color: rgba(0,0,0,0.2);
}

#women #openerTitle, #women .scroll
{
	color: #fff;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

#logo
{
	position: fixed;
	width: 299px;
	padding: 60px 40px 20px;
	right: 0;
	top: 0;
}

#sideCol
{
	padding-top: 162px;
	font-family: 'Raleway', sans-serif;
}

#women #logo
{
	background-color: #fff;
}

#men #logo
{
	background-color: #000;
}

#men #sideCol
{
	background-color: #000;
}

#women #sideCol
{
	background-color: #fff;
	border-left: 1px dashed #000;
}

#navigation
{
	margin-top: 30px;
	padding-bottom: 10px;
}

#navigation ul li
{
	display: block;
	font-weight: 400;
	margin-bottom: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border-bottom: 1px solid #fff;
	padding-bottom: 1.5em;
}

#women #navigation ul li
{
	border-bottom: 1px solid #000;
}

#navigation ul li:first-child
{
	border-top: 1px solid #fff;
	padding-top: 1.5em;
}

#women #navigation ul li:first-child
{
	border-top: 1px solid #000;
}

#navigation ul li ul
{
	display: none;
}

#navigation ul li.active ul
{
	display: block;
}

#navigation ul li ul li:first-child
{
	border-top: 0px solid #fff;
	padding-top: 0;
}

#women #navigation ul li ul li:first-child
{
	border-top: 0px solid #000;
}

#navigation ul li ul li
{
	padding-bottom: 0;
	border-bottom: 0px solid #fff;
	margin-bottom: 0;
	margin-top: 1em;
	font-size: 0.8em;
}

#women #navigation ul li ul li
{
	border-bottom: 0px solid #000;
}

#navigation ul li.active 
{
	font-weight: 800;
}

#navigation ul li a
{
	color: #fff;
	text-decoration: none;
}

#women #navigation ul li a
{
	color: #000;
}

.text.withButton
{
	margin-top: -40px;
}

.text p, .text ul, .text table
{
	font-size: 0.95em;
	letter-spacing: 0.12em;
}

.text.withButton p a, .button
{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: 700;
	line-height: 1.3;
	padding: 1em 2em;
	border: 2px solid #fff;
	transition: all 0.3s;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	text-align: center;
}

.withButton p a:hover, .button:hover
{
	background-color: #fff;
	color: #000;
	transform: scale(1.05);
}

#women .text.withButton p a
{
	color: #000;
	border: 2px solid #000;
}

#women .text.withButton p a:hover
{
	background-color: #000;
	color: #fff;
}

.text
{
	margin: 80px 0px;
}

.inline
{
	width: 100%;
	max-width: 100%;
	margin-bottom: -8px!important;
}

#footer
{
	letter-spacing: 0.2em;
	text-align: center;
	padding: 30px 0px;
	text-transform: uppercase;
	font-size: 0.85em;
	font-family: 'Raleway', sans-serif;
}

strong
{
	font-weight: 800;
}

#footerList
{
	font-size: 0.8em;
	margin-top: 5px;
}

#footerList li
{
	display: inline-block;
	margin-right: 0.8em;
}

#footerList li:after
{
	content: "|";
	margin-left: 1em;
}

#footerList li:last-child
{
	margin-left: 0;
}

#footerList li:last-child:after
{
	display: none;
}

#footerList li a
{
	color: #000;
	text-decoration: none;
	transition: all 0.3s;
}

#footerList li a:hover
{
	opacity: 0.7;
}

#women #footer
{
	border-top: 1px dashed #000;
}

#men #footer
{
	border-top: 1px dashed #fff;
}

#men #footerList li a
{
	color: #fff;
}

.divider
{
	width: 100%;
	height: 1px;
	border-top: 1px dashed #000;
}

#men .divider
{
	border-top: 1px dashed #fff;
}

.text p a, .text ul a, #cookieNotice a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}

.text p a:hover, .text ul a:hover, #cookieNotice a:hover
{
	border-bottom: 1px solid #fff;
}

#women .text p a, .text ul a, #women #cookieNotice a
{
	color: #000;
	border-bottom: 1px dashed #000;
}

#women .text p a:hover, .text ul a:hover, #women #cookieNotice a:hover
{
	border-bottom: 1px solid #000;
}

#cookieNotice strong
{
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	line-height: 1.2;
}

#cookieSpace
{
	position: absolute;
	height: 40px;
	z-index: -10;
}

#men #cookieNotice
{
	background-color: #000;
	border-top: 1px dashed #fff;
}

#cookieNotice
{
	position: fixed;
	width: calc(100% - 300px);
	padding: 20px 0px;
	background-color: #fff;
	left: 0;
	bottom: 0;
	z-index: 100;
	border-top: 1px dashed #000;
	font-size: 0.85em;
}

#start #cookieNotice
{
	width: 100%;
}

#cookieCheckboxes
{
	display: flex;
	flex-wrap: wrap;
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.5em;
	cursor: pointer;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

#accepted
{
	display: inline-block;
	cursor: pointer;
	font-weight: 600;
	float: right;
	transition: all 0.2s;
}

#accepted:hover
{
	opacity: 0.7;
}

#map
{
	/*filter: grayscale(1);*/
	border: 2px solid #000;
}

#men #map
{
	border: 2px solid #fff;
}

#mapFlex
{
	display: flex;
	margin-left: -40px;
}

.mapFlexItem
{
	width: 100%;
	margin-left: 40px;
	padding: 40px 0px;
}

#mapFlex .mapFlexItem:nth-child(2)
{
	width: 260px;
}

.text ul li
{
	list-style: none;
	position: relative;
	padding-left: 1.2em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.42em;
	height: 0.42em;
	border-radius: 100px;
	background-color: #fff;
	left: 0;
	top: 0.66em;
}

#women .text ul li:before
{
	background-color: #000;
}

table strong
{
	color: var(--gelb);
}

table
{
	border-collapse: collapse;
  	width: 100%;
  	border-top: 1px dashed #000;
}

#men table
{
	border-top: 1px dashed #fff;
}

td
{
	padding-top: 1em;
	padding-bottom: 1em; 
	vertical-align: top;
}

tr td:nth-child(1)
{
	padding-right: 40px;
}

tr td:nth-child(2)
{
	text-align: right;
	min-width: 90px;
}

tr
{
	border-bottom: 1px dashed #000;
}

#men tr
{
	border-bottom: 1px dashed #fff;
}

.youtube
{
	width: 100%;
	display: block;
	margin: auto;
	border: none;
}

#map
{
	position: relative;
}

#drdsgvo_map
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

@media all and (max-width: 400px){
	tr td:nth-child(1)
	{
		padding-right: 0px;
		display: block;
	}

	tr td:nth-child(2)
	{
		display: block;
		text-align: left;
		min-width: 90px;
		padding-top: 0;
		margin-top: -0.8em;
	}

	h1
	{
		font-size: 2em!important;
		margin-bottom: 10px;
	}

	h2
	{
		font-size: 1.6em!important;
	}
}

@media all and (max-width: 600px){
	h1
	{
		font-size: 2.6em;
		hyphens: auto;
	}

	.big
	{
		font-size: 1.4em;
	}

	h2
	{
		font-size: 1.8em;
		hyphens: auto;
	}

	h3
	{
		font-size: 1.2em;
	}

	/*h2 + p, h2 + ul
	{
		margin-top: 25px;
	}*/

	.scroll
	{
		margin-top: 0;
	}

	.text.withButton p a, .button
	{
		padding: 0.8em 1.4em;
	}

	#footerList li
	{
		display: block;
		margin-top: 4px;
	}

	#footerList li:after
	{
		display: none;
		margin-right: 0;
	}

	#footer strong
	{
		display: inline-block;
		line-height: 1.6;
	}

	#startPage
	{
		flex-wrap: wrap;
	}

	.startItem
	{
		width: 100%;
		height: 220px;
	}

	#startLogo
	{
		width: 250px;
		top: 35%;
	}

	.startTitle
	{
		padding: 40px 40px 25px;
	}

	#map
	{
		height: 220px!important;
	}
}

@media all and (min-width: 601px) and (max-width: 900px){
	#startPage
	{
		flex-wrap: wrap;
	}

	.startItem
	{
		width: 100%;
		height: 320px;
	}

	#startLogo
	{
		width: 320px;
		top: 40%;
	}

	.startTitle
	{
		padding: 40px 40px 50px;
	}

	#map
	{
		height: 300px!important;
	}
}

@media all and (max-width: 900px){
	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		top: 89px;
		left: 0;
		padding: 0;
		background-color: #fff;
		margin-top: 0;
		max-height: calc(100% - 91px);
		overflow: auto;
		z-index: 1000000;
	}

	#navigation ul li
	{
		padding: 12px 40px;
		margin-bottom: 0;
	}

	#navigation ul li:first-child
	{
		padding-top: 12px;
	}

	#navigation ul li ul li
	{
		padding: 0;
		margin-top: 6px;
	}

	#navigation ul li:last-child
	{
		margin-bottom: 0;
	}

	#men #navigation
	{
		background-color: #000;
	}

	#navOpener
	{
		position: absolute;
		width: 28px;
		height: 22px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: #000;
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.2s;
	}

	#men .line
	{
		background-color: #fff;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		width: 0;
	}

	#navOpener.active .line:nth-child(3)
	{
		bottom: auto;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#mainCol, #cookieNotice
	{
		width: 100%;
	}

	#sideCol
	{
		width: 100%;
		height: 90px;
		top: 0;
		left: 0;
		right: auto;
		z-index: 1000;
		padding: 0;
		border-left: 0!important;
		border-bottom: 1px dashed #000;
	}

	#men #sideCol
	{
		border-bottom: 1px dashed #fff;
	}

	#logo
	{
		width: auto;
		height: 100%;
		position: absolute;
		padding: 20px 0;
		left: 40px;
	}

	#opener
	{
		margin-top: 90px;
		height: calc(100vh - 90px);
		min-height: 350px;
	}

	.text
	{
		margin: 50px 0;
	}

	.text.withButton
	{
		margin-top: -25px;
	}

	#footer
	{
		padding: 20px 0px 22px;
	}

	#terminArea
	{
		top: 50px;
	}

	#openerTitle
	{
		bottom: 50px;
	}

	#map
	{
		margin-top: 25px!important;
	}
}

@media all and (min-width: 901px){
	#navigation
	{
		display: block!important;
	}

	#sideCol
	{
		overflow-y: auto;
	}
}

@media all and (max-width: 1050px){
	#mapFlex
	{
		flex-wrap: wrap;
		flex-direction: column-reverse;
		margin-left: 0;
	}

	.mapFlexItem
	{
		width: 100%;
		padding: 0;
		margin-left: 0;
	}

	#map
	{
		height: 320px;
		margin-top: 40px;
	}
}